﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Account/Admin/Admin.master" AutoEventWireup="true" CodeFile="AdminSendMessage.aspx.cs" Inherits="Account_Admin_AdminSendMessage" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="MenuContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="MainContent" Runat="Server">

</asp:Content>

